#donjohnson
{
	position:relative;
}
#frame1, #frame2
{
	/*position:absolute;*/
	top:0px;
	left:0px;
}
#story_time .product_block .product_content table td,
#story_time .feature_block table td
{
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#story_time .product_block .product_content table td.product_image_td
{
	/*vertical-align:middle;*/
}
#story_time .feature_block table.right td.feature_content_td
{
	padding-right:60px;
}
#story_time .feature_block table.left td.feature_content_td
{
	padding-right:60px;
}
#story_time .feature_block table td.feature_content_td
{
	line-height:33px;
}
#story_time .feature_block table td.feature_image_td
{
	vertical-align:middle;
}
#story_time .feature_video_block table td.feature_image_td,
#story_time .feature_video_block.top_feature table td.feature_content_td
{
	vertical-align:middle;
}
#story_time .product_block .product_content table,
#story_time .feature_block .feature_content table,
#story_time .feature_block table
{
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#story_time .top_feature .feature_content_td
{
	padding-top:30px;
}
#story_time .feature_video_block.top_feature .feature_content_td
{
	padding-top:0px;
}

img.bordered
{
	background:#ece7d5;
	background: url(/img/pattern-white.png),#ece7d5;
	padding: 9px;
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
}
.board_em_up:before
{
	background: url(/img/pattern-white.png),#ece7d5;
	content:'';
	width:105%;
	height:105%;
	position:absolute;
	top:-2%;
	left:-2%;
}
.frame
{
	width:360px;
	height:100%;
}

.pointy_hand
{
	cursor:pointer;
}
body.imaths#overview .content p, body.soundwaves#overview .content p
{
	margin-top: 0px;
	margin-bottom: 1em;
}
body.imaths#overview .content .page_body p,
body.imaths#overview .content .page_body li,
body.soundwaves#overview .content .page_body p,
body.soundwaves#overview .content .page_body li
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:400;
	line-height:1.4em;
}
body.imaths#overview .content .page_body p,
body.imaths#overview .content .page_body ul,
body.soundwaves#overview .content .page_body p,
body.soundwaves#overview .content .page_body ul
{
	margin-top:15px;
}

.feature_block
{
	position:relative;
	padding:60px;
	overflow:hidden;
	border-top:solid 1px #d1d1d1;
}
.product_block
{
	position:relative;
	padding-left:60px;
	padding-right:60px;
	padding-bottom:60px;
	padding-top: 60px;
	border-top:solid 1px #d1d1d1;
}
.product_block.first, .product_block:first-child {
	padding-top: 0px;
	border-top: 0;
}
.story_footer_link p:last-child {
	margin-bottom: 0;
}
.top-border, .Top-border
{
	border-top:solid 1px #d1d1d1;
	padding-top:60px;
}
.feature_video_block
{
	/*background-image:url('/images/general/vid_back.jpg');*/
}
.top_feature
{
/*	padding:0px;*/
/*	padding-top:20px;*/
/*	padding-bottom:35px;*/
	padding: 20px 0 0 0;
	overflow:hidden;
	border-top:none;
	margin-top:45px;
}
.top_feature.feature_video_block
{
	/*padding:0px;*/
	/*padding-top:20px;*/
	/*padding-bottom:35px;*/
	/*overflow:hidden;*/
	border-top:none;
	margin-top:0px;
	padding:60px;
	overflow:hidden;
	/*border-top:solid 1px #d1d1d1;*/
}
.left_product_text
{
	width:510px;
	top:0px;
	/*float:right;*/
	/*padding-bottom:60px;*/
	padding-left:60px;
}
.big-left_product_text
{
	width:350px;
	top:0px;
	/*float:right;*/
	/*padding-bottom:60px;*/
	padding-left:60px;
}
.blue_box
{
	margin-top:20px;
	background-color:#00afec;
	padding:30px;
	padding-bottom:20px;
	padding-top:20px;
	border:solid 1px #00afec;
	border-radius:10px;
	color:white;
}
#overview .content .product_extra p
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:40px;
	font-weight:300;
	position:relative;
	color:#444444;
	letter-spacing:1px;
	margin-bottom:60px;
}
.product_content
{
	position:relative;
}
.left_product_image
{
	/*float:left;*/
	width:300px;
	overflow:hidden;
	padding-bottom:60px;
	text-align:center;
}
.left_product_image img
{
	max-width:300px;
}
.product_content .product_image img
{
	/*width:100%;*/
}
.big-left_product_image img
{
	/*width:100%;*/
	max-width:460px;
}
.big-left_product_image
{
	/*float:left;*/
	width:460px;
	overflow:hidden;
	padding-bottom:60px;
}
.feature_image
{
	position:absolute;
	width:360px;
	height:100%;
	/*overflow:hidden;*/
	overflow:visible;
}
.top_feature .feature_image img
{
	width:100%;
	height:auto;
}
.top_feature .feature_image img.bordered
{
	margin-top: 10px;
}
.feature_image img
{
	position:absolute;
	height:100%;
}
.left_feature_image
{
	bottom:0px;
	left:0px;
}
.left_feature_image img
{
	position:absolute;
	right:0px;
}
.right_feature_image
{
	bottom:0px;
	left:640px;
}
.left_feature_video
{
	/*float:left;*/
}
.right_feature_video
{
	/*float:right;*/
}
.top_feature .right_feature_image
{
	position:absolute;
	left:640px;
	/*height:20px;*/
/*	width:360px;*/
	top:10px;
/*	overflow:hidden;*/
}
.top_feature .right_feature_text
{
	left:60px;
}
.top_feature .left_feature_image
{
	left:0px;
	position:absolute;
	/*height:20px;*/
	width:360px;
	top:0px;
	overflow:hidden;
}
.top_feature .left_feature_text
{
	left:420px;
}
.feature_text
{
	width:520px;
	position:relative;
}
.feature_video_block .feature_text
{
	display:inline;
	width:360px;
	position:relative;
}
.left_feature_text
{
	left:360px;
}
.feature_video_block .left_feature_text
{
	/*float:right;*/
	left:0px;
}
.right_feature_text
{
	left:0px;
}
.feature_video_block .right_feature_text
{
	/*float:left;*/
	left:0px;
}

.product_title
{
	margin-top:45px;
	font-size:40px;
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	color:#444444;
	width:100%;
	text-align:center;
	font-weight:300;
}
body.soundwaves .page_title, body.imaths .page_title
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:30px;
	font-weight:200;
	margin-bottom:15px;
	line-height:30px;
}
body.soundwaves .page_title
{
	/*color:#444444;*/
	color:#7DB139;
}
body.imaths .page_title
{
	color:#2399d2;
}


.product_text a
{
	color:#0b4f90;
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:18px;
	line-height:30px;
	font-weight:500;
}
body.imaths .product_text a
{
	color:#0b4f90;
}
body.soundwaves .product_text a
{
	color:#00afec
}

.page_link_1 p a, .page_link_2 p a
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:17px;
	line-height:30px;
	font-weight:600;
}
.page_link_1 p a
{
	margin-right:6px;
}
.page_link_2 p a
{
	margin-right:42px;
}
body.imaths .page_link_1 a, body.imaths .page_link_2 a
{
	color:#0b4f90;
}
body.soundwaves .page_link_1 a, body.soundwaves .page_link_2 a
{
	color:#00afec;
}
.page_link_1 a:hover, .page_link_2 a:hover
{
	text-decoration:underline;
}
.page_link_2
{
	margin-top:20px;
}
.page_link_spacing
{
	padding-left:9px;
}
.blue_box_title
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:30px;
	font-weight:300px;
	margin-bottom:20px;
}
.blue_box_price
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:24px;
	font-weight:600px;
	margin-bottom:20px;
}
.blue_box_body
{
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:400px;
	line-height:30px;
}
.blue_box_body a
{
	color:white;
	text-decoration:underline;
	font-weight:500;
}
body.imaths#overview .content .product_content .product_text .page_intro p, body.soundwaves#overview .content .product_content .product_text .page_intro p
{
	color:#444444;
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:24px;
	line-height:30px;
	font-weight:300;
	margin:0px;
	padding:0px;
}
body.imaths#overview .content .product_content .product_text .page_excerpt p, body.soundwaves#overview .content .product_content .product_text .page_excerpt p
{
	color:#444444;
	font-family: myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
	font-size:24px;
	line-height:30px;
	font-weight:300;
	margin-top:-15px;
	margin-bottom:15px;
	padding:0px;
}
.feature_underline
{
	text-decoration:underline;
}
body.imaths #container .product-banner
{
	padding: 40px 0 20px;
}
body.imaths #container .product-banner h2
{
	text-shadow:3px 3px 2px #135275;
	font-weight:500;
	font-family: myriad-pro-condensed, myriad-pro-semi-condensed, myriad-pro, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 46px;
	font-style: normal;
	font-variant: normal;
	letter-spacing:1px;
	line-height: 1.2;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#try_me
{
	/*position:relative;*/
	width:100%;
	text-align:center;
}
#try_it
{
	position:relative;
	/*position:absolute;*/
	display:block;
	cursor:pointer;
	background-image:url('/images/general/button-back-skinny.png');
	background-repeat:no-repeat;
	height:76px;
	margin-top:40px;
	margin-bottom:60px;
	left:231px;
	width:538px;
}

#try_it_button
{
	/*position:absolute;*/
	position:relative;
	top:25px;
	left:1px;
	color:white;
        font-family: myriad-pro-condensed,myriad-pro,'Helvetica Neue', Helvetica,Arial,sans-serif;
        font-size:28px;
        font-weight:600;
	width:505px;
	letter-spacing: 1px;
	height:38px;
	border-radius:5px;
	text-align:center;
	padding-top:8px;
	box-shadow:3px 3px 5px #888888;
	z-index:1002;
	padding-left:98px;
	padding-right:98px;
}
body.imaths #try_it_button
{
	background-color:#fb9211;
}
body.soundwaves #try_it_button
{
	background-color:#00afec;
}

#try_it_button:after
{
	position:absolute;
	top:1px;
	left:0px;
	content:'';
	width:100%;
	height:43px;
	border-radius:5px;
	z-index:1003;
}
body.imaths #try_it_button:after
{
	border-top:solid 1px #ffc97d;
}
body.soundwaves #try_it_button:after
{
	border-top:solid 1px #7dd6f5;
}

#try_it_button:active
{
	margin-top:2px;
	margin-left:2px;
	box-shadow:none;
}
